<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Document</title>
</head>
<body>
    <header>
        <nav>
            <a href="home.html">Home</a>
            <a href="about.html">About</a>
        </nav>
    </header>
    <main>
        <h1>Welcome to Coding!</h1>
    </main>
    <p>Contact us at 555-555-5555 or email us pleasedont@gmail.com</p>
    <footer>Copyright 1982 by me!</footer>
    <div>I like pie</div>
</body>
</html>
